<section id="signup-form"><!--form-->
  <div class="container">
		<div class="row">
      <div class="col-sm-4 col-sm-offset-1">
        <div class="signup-form"><!--signup form-->
          <h2>Sign up</h2>
            <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
              <%= render "devise/shared/error_messages", resource: resource %>
              <div class="field">
                <%= f.label :name %><br />
                <%= f.text_field :name, class: "form-control"%>
              </div>

              <div class="field">
                <%= f.label :address %><br />
                <%= f.text_field :address, class: "form-control"%>
              </div>

              <div class="field">
                <%= f.label :mobile %><br />
                <%= f.text_field :mobile, class: "form-control"%>
              </div>

              <div class="field">
                <%= f.label :email %><br />
                <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-controler" %>
              </div>

              <div class="field">
                <%= f.label :password %>
                <% if @minimum_password_length %>
                <em>(<%= @minimum_password_length %> characters minimum)</em>
                <% end %><br />
                <%= f.password_field :password, autocomplete: "new-password" %>
              </div>

              <div class="field">
                <%= f.label :password_confirmation %><br />
                <%= f.password_field :password_confirmation, autocomplete: "new-password" %>
              </div>

              <div class="actions">
                <%= f.submit "Sign up", class: "btn btn-primary"  %>
              </div>
            <% end %>

          <%= render "devise/shared/links" %>
        </div>
      </div>
    </div>
	</div>
</section><!--/form-->
